em {
	font-weight: bold;
	font-style: normal;
	/*font-family: Arial;*/
}

.gray-zone {
    background: #efefef;
}

.icon-img-medium {
	height: 25px;
}

/* Tooltip container */
.tooltip {
	position: relative;
	display: inline-block;
	font-style: italic;
}

/* Tooltip text */
.tooltip .tooltip-content {
	visibility: hidden;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	background: white;
	position: absolute;
	z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltip-content {
  visibility: visible;
}

#empty-result-msg-zone {
	text-align: center;
	padding: 10px 0 5px 0;
	font-size: 16px;
	font-family: raleway;
}

#empty-result-msg-zone p {
	margin-bottom: 10px;
}

#empty-result-msg-zone .tooltip-content {
	font-size: 0.8rem;
}

.popin-options .tpl_popin .adresse-agence,
.popin-options .tpl_popin .agence--table-horaires{
	font-family: "Raleway",sans-serif;
	margin:10px 25px;
}

#grille_categorie {
    padding-top: 80px;
}

li.option-item.disabled .option-set input[disabled='disabled'] + label::before {
    background: url(img/coche-off-disable.png) !important;
}

li.option-item.disabled {
    background-color: #bbb !important;
    cursor: default;
}

.red-message p {
	font-size: 18px;
}
.red-message p em {
	color : #df4a2c;
}
.red-message img {
	vertical-align: bottom;
	margin-right: 5px;
}

.veh-info-label {
	text-align: center;
	font-size: 18px;
	padding: 15px;
}

.veh-info-label.mobile {
	font-size: 14px;
}
.veh-info-label em {
	padding-left: 7px;
}
.veh-info-label img {
	vertical-align: bottom;
}

h1.title-resa {
	margin-top : 11px;
}

#header.fixed {
    position: fixed;
    z-index: 1000;
    width: 100%;
}